Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Archived » Visual Editor (VE) » Can't install Visual Editor
Can't install Visual Editor [message #616304] Fri, 20 July 2007 16:13
Eclipse UserFriend
Originally posted by: omoiphobia.gmail.com

When attempting to install VE through software updates, I'm given the error "requires feature org.eclipse.pde 3.2.0". I can't seem to find the dependency anywhere on the internet. Help?
Previous Topic:Custom property editor for colors
Next Topic:Can't install Visual Editor
Goto Forum:
  


Current Time: Thu Nov 27 05:48:04 GMT 2014

Powered by FUDForum. Page generated in 0.05636 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software